/* content style sheet
-----------------------------------------------
 */

.content
{
 		width: 880px;
		margin: -10px 0px -20px 0px;
		padding: 20px 10px 10px 10px;
		text-align: left;
		color: #000000;
		background-color: #EFE2BA;
		border: 0pt solid #222222;
	    font: 12pt normal Franklin Gothic Book, Arial, Verdana, Sans-serif;
		line-height:1.4em;
}

.content a:link { 
		text-decoration: none;
		color: #cc6600;
}
.content a:hover { 
		text-decoration: underline;
		color: #cc6600;
}
.content a:visited { 
		text-decoration: none;
		color: #cc6600;
}
.content a:active { 
		text-decoration: none;
		color: #cc6600;
}

.content img
{
		border-style: solid;
		border-color: #CCCCCC;
		border-top-width: 1px; 
		border-bottom-width: 1px; 
		border-left-width: 1px; 
		border-right-width: 1px;
		padding: 2px 2px 2px 2px;
}

/* picture content
-----------------------------------------------
 */
.picture-content
{
		margin: -10px 5px -20px -24px;
		padding: 20px 10px 20px 10px;
		width: 880px;
		color: #FFFFFF;
		background-color: #222222;
		border: 0pt solid #222222;
	    font: 10pt normal Trebuchet, Arial, Verdana, Sans-serif;
}

.picture-header
{
		text-align: center; 
		padding-bottom: 7px; 
		color: #FFFFFF;
}

.picture-content a
{
		color: #FFFFFF;
		font-size: 10pt;
		font-family: Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: none;
}

.picture-content img
{
		border: 1pt;
		border-style: solid;
		border-color: #CCCCCC;
		border-top-width: 1px; 
		border-bottom-width: 1px; 
		border-left-width: 1px; 
		border-right-width: 1px;
		padding: 1px;
}

.no-link
{
		border: 1pt;
		border-style: solid;
		border-color: #000000;
		padding: 1px;
}

.box 
{
		width: 125px;
		height: 100px;
		border-top-width: 1px; 
		border-bottom-width: 1px; 
		border-left-width: 1px; 
		border-right-width: 1px;
		border-color: #CCCCCC;
		border-style: solid; 
}

/* homepage layout (left side)
-----------------------------------------------
 */

#homepage-left {
		float: left;
		width: 400px;
	    font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		color: #000000;
		padding-top: 10pt;
		padding-left: 0pt;
		padding-right: 0pt;
}



/* homepage layout (right side)
-----------------------------------------------
 */

#homepage-right {
		float: right;
		width: 380px;
	    font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		color: #000000;
		padding: 10pt 40pt 10pt 20pt;
}


/* homepage layout (any side)
-----------------------------------------------
 */
 
#homepage_book_cover {
        float: left;  
        width: 325px;
        margin: 0 0 40px 55px;
}

#homepage_purchase_box
{
		float: left;  
		background: #EFE2BA; 
		color: #000000;
		border-width: 2px;
		border-style: solid;
		border-color: #000000;
		width: 325px;
		margin: 0 5px 30px 45px; 
		padding: 10pt 10pt 0pt 10pt;
}



/* homepage "about the book" button
-----------------------------------------------
 */

#about_book_button 
{
	background-color: #6f2528; 
	width: 168px;
	padding: 13px 10px 10px 10px;
	border-radius: 15px;
	font: 9.5pt normal Trebuchet, Arial, Verdana, Sans-serif;
}

#about_book_button a
{
	color: #FFFFFF;  
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font: 9.5pt normal Trebuchet, Arial, Verdana, Sans-serif;
}



/* homepage news
-----------------------------------------------
 */

#homepage_news_title {
		font: 16pt normal Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: none;
		text-align: center;
		margin-bottom: 15px; 
}

#homepage_news { 
        float: left; 
        background-color: #D9B08C; 
		width: 750px;
		padding: 15pt;
		border-radius: 15px;
		margin: 30px 47px 30px 50px; 
	    font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
}

#homepage_news p { 
		margin-bottom: 18px; 	
		margin-left: 10px; 	
}

#homepage_news a {
		color: #6f2528;  
}	
#homepage_news a:link { 
		text-decoration: none;
}
#homepage_news a:hover { 
		text-decoration: underline;
}
#homepage_news a:visited { 
		text-decoration: none;
}
#homepage_news a:active { 
		text-decoration: none;
}



/* bio-page layout (left side)
-----------------------------------------------
 */

#bio-page-left {
		float: left;
		width: 410px;
		font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		color: #000000;
		padding-top: 10pt;
		padding-bottom: 10pt;
}
#bio-page-left a:link { 
		font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: none;
		color: #cc6600;
}
#bio-page-left a:hover { 
		font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: underline;
		color: #cc6600;
}
#bio-page-left a:visited { 
		font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: none;
		color: #cc6600;
}
#bio-page-left a:active { 
		font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: none;
		color: #cc6600;
}
#bio-page_assoc {
		width: 350px;
		
}
#bio-page_assoc li 
{ 
		font: 9pt normal Trebuchet, Arial, Verdana, Sans-serif;
		padding-bottom: 6pt; 
		margin-left: -14pt; 
}
#bio-page_assoc a:link { 
		font: 9pt normal Trebuchet, Arial, Verdana, Sans-serif;
		color: #cc6600;
}
#bio-page_assoc a:hover { 
		font: 9pt normal Trebuchet, Arial, Verdana, Sans-serif;
		color: #cc6600;
}
#bio-page_assoc a:visited { 
		font: 9pt normal Trebuchet, Arial, Verdana, Sans-serif;
		color: #cc6600;
}
#bio-page_assoc a:active { 
		font: 9pt normal Trebuchet, Arial, Verdana, Sans-serif;
		color: #cc6600;
}


/* bio-page layout (right side)
-----------------------------------------------
 */

#bio-page-right {
		float: right;
		width: 420px;
	    font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		line-height:1.33em;
		color: #000000;
		padding-top: 10pt;
		padding-right: 30pt;
		padding-bottom: 10pt;
}
#bio-page_header_right{
		margin: 20px 0px 15px 0px;
		padding: 0px 10px 0px 10px;
		width: 380px;
		color: #ffffff;
		background-color: #ae3416;
	    font: 11px/22px normal Trebuchet, Arial, Verdana, Sans-serif;
}

#bio-page-right a:link { 
		font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: none;
		color: #cc6600;
}
#bio-page-right a:hover { 
		font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: underline;
		color: #cc6600;
}
#bio-page-right a:visited { 
		font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: none;
		color: #cc6600;
}
#bio-page-right a:active { 
		font: 11pt normal Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: none;
		color: #cc6600;
}


/* Old Bookstore Page
-----------------------------------------------
 */
.oldstore_left 
{ 
		float: left; 
		width: 375px; 
		padding: 10pt 30pt 10pt 20pt;
		font: 12pt normal Trebuchet, Arial, Verdana, Sans-serif;
		color: #000000;
		line-height:1.4em;		
}

.oldstore_left a:link { 
		text-decoration: none;		
		color: #cc6600;
}
.oldstore_left a:hover { 
		text-decoration: underline;		
		color: #cc6600;
}
.oldstore_left a:visited { 
		text-decoration: none;		
		color: #cc6600;
}
.oldstore_left a:active { 
		text-decoration: none;		
		color: #cc6600;
}

.oldstore_left ul {
		margin-top: -5pt;
		color: #000000;	
}
.oldstore_left li {
		color: #000000;	
}

.oldstore_right 
{ 	
		float: right; 
		padding: 10pt 10pt 10pt 0pt;
}




/* portfolio
-----------------------------------------------
 */

.blank-website {
		width: 250px; 
		height: 146px; 
		background-color: #EEEEEE; 
		border-top-width: 1px; 
		border-bottom-width: 1px; 
		border-left-width: 1px; 
		border-right-width: 1px;
		border-color: #CCCCCC;
		border-style: solid; 
		text-align: center;
		color: #CCCCCC;
		font-size: 14pt;
		font-family: Trebuchet, Arial, Verdana, Sans-serif;
		text-decoration: none;
}




/* Misc.
-----------------------------------------------
 */

.clear { clear: both; }


